<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Booking page</title>
	<link rel="stylesheet" href="./style/style5.css">
	<link href="https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,700&display=swap" rel="stylesheet">
</head>
<body>
	<header class="header">
		<div id="logo"><a href="#" target="_blank"><img src="./image/logo.png" alt="logo"></a></div>
		<div class="nav">
			<div class="menu"><a href="#" target="_blank">ГОЛОВНА</a></div>
			<div class="menu"><a href="#" target="_blank">ПРО НАС</a></div>
			<div class="menu"><a href="#book">ЗАБРОНЮВАТИ</a></div>
			<div class="menu"><a href="#contacts">КОНТАКТИ</a></div>
			<div class="menu"><a href="#private">ОСОБИСТИЙ КАБІНЕТ</a></div>
				<div class="lang"><img src="./image/Globe.png" alt="globe" width="35px">
					<div class="UA">UA</div>
				</div>
		</div>
	</header>
	<div class="heading-main">Забронювати будиночок</div>
	<p class="drop-down">
			<div class="field"><a name="book">Оберіть місцерозташування</a>
				<div class="symbol"><img src="./image/triangle symbol.png" alt="triangle symbol" width="17px" height="15px"></div>
			</div>
		</p>
	<section class="main-page">
		<div class="card">
			<div class="card-image"><img src="./image/Незвідана Бакота.png" alt="Незвідана Бакота" width="100%"></div>
			<div class="card-data">
				<svg width="30" height="32" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
					<path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
					</svg>
				<p class="card-name">Незвідана Бакота</p>
				<div class="card-description">У Хмельницькій області розташований загублений край -
					Бакота. Мальовничий каньйон з давньою історією захоплює
					своїми просторами та незвичною атмосферою. Бджільництво,
					свіжий мед із польових трав, дотик до природи.</div>
					<a class="button" href="#" target="_blank">Детальніше</a>
			</div>
		</div>
		<div class="card">
			<div class="card-image"><img src="./image/Полонини Карпат.png" alt="Полонини Карпат" width="100%"></div>
			<div class="card-data">
				<svg width="30" height="32" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
					<path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
					</svg>
				<p class="card-name">Полонини Карпат</p>
				<div class="card-description-second">Полонини Карпат, у селі Орів посеред гір
					розташувався затишний куточок для незабутніх
					вражень. Справжні українські гори, власноручне
					сироваріння на полонині, водоспади та
					вікові дерева чекають на вас.</div>
					<a class="button" href="#" target="_blank">Детальніше</a>
			</div>
		</div>
		<div class="card">
			<div class="card-image"><img src="./image/Автентична Київщина.png" alt="Автентична Київщина" width="100%"></div>
			<div class="card-data">
				<svg width="30" height="32" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
					<path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
					</svg>
				<p class="card-name">Автентична Київщина</p>
				<div class="card-description">Неподалік центра Києва розташувалось автентичне українське село на території одноіменного села Пирогово. Дерев’яні млини, запашний хліб, приготований своїми руками, українські пісні та багато іншого чекає на вас уже зараз.</div>
					<a class="button" href="#" target="_blank">Детальніше</a>
			</div>
		</div>
		<div class="card">
			<div class="card-image"><img src="./image/Нетипова Одещина.png" alt="Нетипова Одещина" width="100%"></div>
			<div class="card-data">
				<svg width="30" height="32" viewBox="0 0 48 46" fill="none" xmlns="http://www.w3.org/2000/svg">
					<path d="M47.4375 17.6875H29.5469L24 0.34375L18.4531 17.6875H0.5625L15.0156 28.3906L9.54688 45.6562L24 34.9531L38.4531 45.6562L32.9062 28.3125L47.4375 17.6875Z" fill="white"/>
					</svg>
				<p class="card-name">Нетипова Одещина</p>
				<div class="card-description-fourth">В Одеській області знаходиться мальовниче містечко Вилкове.
					Його ще називають «українською Венецією». Вилкове - це містечко
					на воді, все в каналах. Розташоване в місці, де зустрічаються річка
					Дунай і Чорне море. Люди пересуваються переважно човнами.
					Нетипове українське село не залишить вас без вражень.</div>
					<a class="button" href="#" target="_blank">Детальніше</a>
			</div>
		</div>
	</section>
	<div class="nav-scroll">
		<a href="#logo"><img src="./image/Arrow.png" alt="On top" width="15em"></a>
	</div>
	<div class="heading"><a name="private"></a>Особистий кабінет</div>
	<section class="private-page">
		<div class="avatar">
			<img src="./image/avatar.png" alt="Change avatar" width="100em">
			<div class="profile-btn"><a href="#">Змінити аватар</a></div>
			<div class="profile-btn"><a href="#">Налаштування</a></div>
		</div>
		<div class="contact-info">
			<p>Петров Іван Іванович</p>
			<p>Стать: <span class="personal-info">чоловіча</span></p>
			<p>Дата народження: <span class="personal-info">10. 02. 1998</span></p>
			<p>Мобільний телефон: <span class="personal-info">+38(097)346-72-50</span></p>
			<p>Ел. пошта: <span class="personal-info">petrov@gmail.com</span></p>
		</div>
	</section>
	<div class="exit-btn"><a href="https://www.google.com/webhp?hl=ru&sa=X&ved=0ahUKEwiks-Svv_34AhWVgSoKHSspDVkQPAgI" target="_blank">Вийти</a></div>
	<div class="heading"><a name="contacts">Контакти</a></div>
	<section class="footer-top">
		<div>
			<div class="credentials-details">Телефон</div>
			<div class="credentials-contacts"><a href="tel:+38(097)119-89-83" target="_blank">+38(097)119-89-83</a></div>
		</div>
		<div>
			<div class="credentials-details">Графік роботи</div>
			<div>пн-пт 08:00-22:00</div>
			<div class="time">сб 09:00-21:00 <br> вс 10:00-20:00</div>
		</div>
		<div>
			<div class="credentials-details">Ел. пошта</div>
			<div class="credentials-contacts"><a href="mailto:hello@gmail.com" target="_blank">hello@gmail.com</a></div>
		</div>
	</section>
	<section class="fotter">
		<div>
			<div class="credentials-details">Адреса офісу</div>
			<div>м. Київ, вул. Малевича, буд. 4</div>
		</div>
		<div class="map">
			<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d20332.363656376492!2d30.50579546437431!3d50.43093994671657!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sru!2sua!4v1657974749997!5m2!1sru!2sua" width="300" height="160" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
		</div>
	</section>
	<section class="fotter-bottom">© 2021 HolidayTime.  All rights reserved.</sectionclas>
</body>
</html>